@php
    $segment = (request()->segment(2) == 'admin' ? request()->segment(3):request()->segment(2)); // supplier-groups
@endphp

<div class="col-md-4">
    <x-button
        type="link"
        color="secondary"
        i="arrow-{{ app()->getLocale() == 'ar' ? 'right' : 'left' }}"
        label="{{ __('app.back') }}"
        href="{{ route($segment . '.index') }}"
    />
</div>
